<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000022_planned_inventory_transactions" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">针对销售合同的计划库存事务处理</Title>
		<Keyword ContextSensitive="No"><Level1>
                              针对 ERP LN FP0、FP1、FP2、FP3、FP4 和 FP5 有效, FP6 有效
                           </Level1>
			<Level2>针对销售合同的计划库存事务处理</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对 CPU 的作用
                           </Level1>
			<Level2>针对销售合同的计划库存事务处理</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">通过<GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">销售合同参数 (tdsls0100s300)</GUIRef> 进程中的<Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.upit.3" role="formfield">更新计划库存事务处理</Link>复选框，可以表明在含交货行链接的销售合同行已激活时是否要记录<Link href="/baanerp/wh/glossary/glossary#000012" role="glossary">计划库存事务处理</Link>。 </Paragraph>
		<Paragraph class="Default">但是，计划库存事务处理将产生附加过帐项，这势必将降低性能，加快数据增长。 因此，只在需要时才选中<GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.upit.3" role="manual">更新计划库存事务处理</GUIRef>复选框。</Paragraph>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 是
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 不适用
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000421" role="manual">通过交货方案定义合同交货</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
